RubyGems Navigation menu

rubysspi-server 0.0.1

A library which implements Ruby server bindings to the Win32 SSPI library.

Versions:

  1. 0.0.1 - May 19, 2009 (6 KB)

Runtime Dependencies:

Authors:

  • Alexey Borzenkov

Owners:

Dfa842ab64f794363e66d7cce85ba277

Total downloads 1,514

For this version 1,512

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'rubysspi-server', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install rubysspi-server = Copy to clipboard Copied!

Links: